.popup {
	box-sizing:border-box;
  position:absolute;
	display:table-cell;
	width:360px; height:424px;
	margin:200px 190px 0;
	padding:0 113px 0;
	vertical-align:middle;
	color:#333;
}
#popup_tc {
	width:800px; height:auto;
	background-color:#FFF;
	padding:24px 24px 28px;
}
.wrap-flex {
	display:flex;
	justify-content:center;
	align-items:center;
}
#popup_tc p {
	font-size:17px; line-height:1.2;
	text-align:justify;
	-ms-hyphens:auto; -webkit-hyphens:auto; hyphens:auto;
	hyphenate-limit-chars:6 3 2; -ms-hyphenate-limit-chars:6 3 2;
	-ms-hyphenate-limit-lines:3; -webkit-hyphenate-limit-lines:3; hyphenate-limit-lines:3;
	hyphenate-limit-last:always;
}

.popup_close_wrap {
	position:absolute; 
	width:25px; height:25px;
	top:16px; right:12px;
}
.btn-close {
	color:#1c388f;
}
/* Popup */

#modal1 {
	width:535px; min-height:270px;
	padding:20px;
	position:relative;
	vertical-align:middle;
	background-color:#FFF; color:#333;
}
#popup_close {
	position:absolute;
	top:0; right:20px;
}
#popup_close {
	color:#000;
	text-decoration:none;
}
#btn_close_ssd { 
	display:none;
	text-decoration:none;
}

footer p, footer div {
	color:#FFF;
}
@media only screen and (max-width : 768px) {
	  
	#btn_close_tc, #btn_close_tc a { display:block; }
	
	#btn_close_tc a {	padding-top:14px; padding-bottom:14px; }
				
	#popup_tc {
		width:92% !important;
		margin:45px 4% 0 !important;
		box-sizing:border-box !important;
		top:0 !important; left:0 !important;
		padding:17px 17px 10px !important;
	}

}


/* Geberit */

h4, .h4 {
  font-size: 1.1842105263rem;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: .5rem;
}
@media print, screen and (min-width: 50em) {
  h4, .h4 {
    font-size: 1.3157894737rem;
  }
}

.reveal .column, .reveal .columns {
  min-width: 0;
}
.column, .columns {
  padding-left: 20px;
  padding-right: 20px;
}
.margin-top {
  margin-top: 20px;
}
.small-12 {
  flex: 0 0 100%;
  max-width: 100%;
}
@media print, screen and (min-width: 50em) {
  .column, .columns {
    padding-right: .9868421053rem;
    padding-left: .9868421053rem;
  }
}
.column, .columns {
  flex: 1 1 0px;
  padding-right: .6578947368rem;
  padding-left: .6578947368rem;
  min-width: 0;
}
.small-12 {
  width: 100%;
}
.column, .columns, .column:last-child:not(:first-child) {
  float: left;
  clear: none;
}
@media print, screen and (min-width: 50em) {
  .column, .columns {
    padding-right: .9868421053rem;
    padding-left: .9868421053rem;
  }
}
.column, .columns {
  padding-right: .6578947368rem;
  padding-left: .6578947368rem;
  width: 100%;
  float: left;
}


.row::after {
  clear: both;
}
.row::before, .row::after {
  display: table;
  content: " ";
  flex-basis: 0;
  order: 1;
}
Element {
}
.row {
  max-width: 100%;
}
.row {
  max-width: 75rem;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  flex-flow: row wrap;
}
.row {
  max-width: 75rem;
  margin-right: auto;
  margin-left: auto;
}


.easy-modal-close {
	
}

.reveal.go2b_reveal-70 {
  width: 70%;
  max-width: 70%;
}
@media (max-width: 768px) {
	.reveal.go2b_reveal-70 {
		width: 100%;
		max-width: 100%;
	}
	button.primary.easy-modal-close {
		width:100%;
		margin-bottom:1rem;
	}
}
.reveal.go2b-static-reveal {
  cursor: auto;
  max-height: calc(100% - 130px);
  -webkit-overflow-scrolling: touch;
}
@media (max-width: 768px) {
	.reveal.go2b-static-reveal {
		max-height: calc(100% - 70px);
	}
}
[data-whatinput="mouse"] .reveal {
  outline: 0;
}
.reveal {
  cursor: move;
  z-index: 1011;
  max-height: 100vh;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  border: 0px;
}
.reveal {
  background-color: #fefefe;
  text-align: left;
  box-shadow: 0 0 5px 0 #aeb5b6;
}
@media print, screen and (min-width: 50em) {
  .reveal {
    width: 600px;
    max-width: 75rem;
  }
}
@media print, screen and (min-width: 50em) {
  .reveal {
    min-height: 0;
  }
}
.reveal {
  z-index: 1006;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  display: none;
  padding: 1rem;
  border: 1px solid #d1d3d4;
  border-radius: 2px;
  background-color: #fefefe;
  position: relative;
  top: 100px;
  margin-right: auto;
  margin-left: auto;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
[data-whatintent="mouse"] *, [data-whatintent="mouse"] :focus, [data-whatintent="touch"] *, [data-whatintent="touch"] :focus, [data-whatinput="mouse"] *, [data-whatinput="mouse"] :focus, [data-whatinput="touch"] *, [data-whatinput="touch"] :focus {
  outline: none;
}
@media print, screen and (min-width: 50em) {
  .reveal.large, .reveal.small, .reveal.tiny, .reveal {
    right: auto;
    left: auto;
    margin: 0 auto;
    margin-right: auto;
    margin-left: auto;
  }
}




[data-whatinput="mouse"] .close-button {
  outline: 0;
}
.close-button.medium, .close-button {
  right: 1rem;
  top: .5rem;
  font-size: 2em;
  line-height: 1;
}
.close-button {
  top: .35rem;
  right: .35rem;
  z-index: 2000;
}

.close-button {
  position: absolute;
  z-index: 10;
  color: #aeb5b6;
  cursor: pointer;
}
.cs-L-Cross::before {
  content: "\e93e";
}
.close-button .icon-go2b {
  font-size: 25px;
}
[class^="cs-L"], [class*=" cs-L"], [class^="icon-go2b-"], [class*=" icon-go2b-"] {
  font-size: 25px;
}
[class^="cs-L"], [class*=" cs-L"] {
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* Buttons */

[data-whatinput="mouse"] .button {
  outline: 0;
}
[data-whatinput="mouse"] button {
  outline: 0;
}
[type="submit"], [type="button"] {
  -webkit-appearance: none;
  appearance: none;
  border-radius: 2px;
}
.button, .button.disabled, .go2b-grid .button.go2b-list-item.disabled, .button[disabled], .button.disabled:hover, .button[disabled]:hover, .button.disabled:focus, .button[disabled]:focus {
  background-color: #3a75c4;
  color: #fefefe;
}
.button {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 1rem 0;
  padding: .85em 1em;
  border: 1px solid rgba(0,0,0,0);
  border-radius: 2px;
  transition: background-color .25s ease-out,color .25s ease-out;
  font-family: inherit;
  font-size: .9rem;
  font-weight: 300;
  -webkit-appearance: none;
  line-height: 1;
  text-align: center;
  cursor: pointer;
  box-shadow: 0px 0px 1px 0px rgba(85,85,85,.1);
}
.button.primary, .button.primary.disabled, .button.primary[disabled], .button.primary.disabled:hover, .button.primary[disabled]:hover, .button.primary.disabled:focus, .button.primary[disabled]:focus {
  background-color: #3a75c4;
  color: #fefefe;
}
.reveal .button.primary, .reveal .button.primary.disabled, .reveal .button.primary[disabled], .reveal .button.primary.disabled:hover, .reveal .button.primary[disabled]:hover, .reveal .button.primary.disabled:focus, .reveal .button.primary[disabled]:focus {
  background-color: #3a75c4;
  color: #fefefe;
}
.button.primary {
  border: 1px solid #3a75c4;
}
.reveal .button.primary {
  border: 1px solid #3a75c4;
}

.button.primary, .button.primary.disabled, .button.primary[disabled], .button.primary.disabled:hover, .button.primary[disabled]:hover, .button.primary.disabled:focus, .button.primary[disabled]:focus {
  background-color: #3a75c4;
  color: #fefefe;
}
.wrapper .button, .wrapper button, .wrapper input, .wrapper optgroup, .wrapper select, .wrapper textarea, .reveal-overlay .button, .reveal-overlay button, .reveal-overlay input, .reveal-overlay optgroup, .reveal-overlay select, .reveal-overlay textarea {
  font-family: "AktivGroteskGeberit",Arial,sans-serif;
  font-weight: 300;
  font-style: normal;
}

